@charset "UTF-8";
/* Photo-Caption PZ3 CSS v080630
*/

.PZ3-l { float:left; margin-right:10px; }
.PZ3-r {
	float: inherit;
	margin-left: 10px;
	direction: rtl;
}
  html>/**/body .PZ3-r { position:relative; }

.PZ3zoom { border:1px solid #369; }
.PZ3zoom a,.PZ3zoom a:visited {
	display: block;
	padding: 0;
	overflow: inherit;
	text-decoration: none;
	height: 100%;
	width: 100%;
}
  html>/**/body .PZ3-r a { right:0; }

.PZ3zoom a:hover {
	position: inherit;
	z-index: 999;
	padding: 0;
	background: none;
	cursor: default;
	height: auto;
	width: auto;
	overflow: visible;
	border: 1px solid #369;
	margin: -1px 0  0 -1px;
}
  html>body .PZ3zoom a:hover {
	position: relative;
	margin:-1px -1px 0 -1px;
}

.PZ3zoom a img { border:0; height:100%; width:100%; }
.PZ3zoom a:hover img {
	height: 35vmax;
	width: auto;
	border: 0;
	alignment-baseline: central;
}

a:hover .PZ3cap,
a:hover .PZ31cap {
	display: block;
	direction: ltr;
	font: 10pt verdana,sans-serif;
	margin-top: -3px;
	background: #369;
	color: #fff;
	text-align: center;
}
a:hover .PZ3cap { padding:3px 5px; }
.PZ3inr {
	display: block;
	padding: 2px 5px;
	alignment-adjust: central;
	font-family: Arial, Verdana, Univers;
}

.noCap a:hover .PZ3cap,
.noCap a:hover .PZ31cap { display:none; }
.noBdr,.noBdr a:hover { border:0; }
.Lnk a:hover { cursor:pointer; }

/* End Photo-Caption Zoom CSS */ 
body {
	margin: 0px;
	color: #777777;
	font-size: 12px;
	font-family: Arial;
	font-family: Arial, Verdana, Univers;
	background-color: #cfcfcf;
	float: left;
	width: auto;
	position: relative;
	height: auto;
}

h1 {
	color: #25476C;
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
}
h2 {
	color: #214265;
	font-size: 14px;
	font-weight: normal;
	margin: 0px 0px 15px 0px;
	alignment-baseline: middle;
}
h3 {
	color: #244669;
	margin-top: 12px;
	margin-bottom: 0px;
}
p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
a          {
	color: #25476C;
}
a:visited  { color: black; }
a:hover    {
	color: #5872f4;
}

.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}


/* BANNER AREA */
.bannerArea {
	width: 100vw;height: 83px;
	background-color: #4971a2;
	
}

.bannerArea .container {
	height:83px;
	background-image: url(images/banner_bkgd.jpg);
	background-repeat: no-repeat;
}

.bannernav {
	padding-top: 20px;
	float: right;
	color: #112c4c;
	font-size: 10px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}

.bannernav a { color: #ffffff; text-decoration: none; }
.bannernav a:visited { color: #ffffff; }
.bannernav a:hover { color: #112c4c; text-decoration: none; }

.toplogo {
	padding-left: 30px;
	padding-top: 5px;
}




/* TOP NAVIGATION AREA */
.topnavigationArea {
	width: 100vw;
	background-image: url(images/topnav_bkgd.jpg);
	background-repeat:repeat-x;
	background-color: #436d9c;
}

.topnavigationgroup {
	margin: 0px;
	float: left;

	p/adding-right: 40px;
}
.topnavigationgroup ul {
	margin: 0px;
}

.topnavigationitem {
	max-width: 167px;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	color: white;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	float: left;
}

/* CONTENT AREA */
.contentArea {
	width: 100vw;
	background-color: #f0eff0;
	background-image: url(images/content_bkgd_tile.jpg);
	background-repeat: repeat-x;
	
}


.contentArea .container {
	padding-top: 30px;
	padding-bottom: 30px;
	background-image: url(images/content_bkgd.jpg);
	background-repeat: no-repeat;
}

.contentleft {
	width: 650px;
	padding-left: 40px;
	padding-right: 40px;
	float: left;
	border-right-style: solid;
	border-right-width: 1px;
}

.contentright {
	padding-top: 20px;
	float: left;
	padding-left: 30px;

	width: 210px;
}

.imageright {
	
	margin-left: 5px;
	
	float: right;
	
}


/* FOOTER AREA */
.footerArea {
	width: 100vw;
	background-color: #cfcfcf;

	border-top-style: solid;
	border-top-color: #3f6997;
	border-top-width: 4px;
	
}

.footerArea .container {
	height: 77px;
	background-image: url(images/footer_bkgd.jpg);
}

.copyright {
	padding-left: 40px;
	padding-top: 12px;
	color: #666666;
	font-size: 12px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
.carousel-wrapper {
}
